import React from 'react';
export default function HomeSpeakerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m290-455 31-236q1-7 5-12.5t11-8.5l259-108q13-5 24.5 1.5T633-799l38 344zm101 283q-58 0-91.5-45T274-320l14-113h386l12 118q6 56-27.5 99.5T569-172z" })));
}
